a {color:#880040;}
a.white:hover {color:#eee;}
#mainNav .donate-button {position:relative; top:4px; font-size:16px; line-height:40px}
.white {color:#fff}
.gray {color:#666}

p {text-align: justify;}

.header1.affix{position:fixed;top:0;width:100%;padding:10px 0;z-index:9999;}

.navbar.affix{position:fixed;top:68px;width:100%;}
.navbar.affix+header,.navbar.affix+section{margin-top:117px}
.navbar.affix-bottom{position:absolute;width:100%}

.navbar .container .navbar-header .navbar-toggle[aria-expanded="false"] {background-color: #ddd; border:none;}
.navbar .container .navbar-header .navbar-toggle[aria-expanded="true"] {background-color: #aaa; border:none;}
.navbar .container .navbar-header .navbar-toggle[aria-expanded="false"] span,
.navbar .container .navbar-header .navbar-toggle[aria-expanded="true"] span {background-color: #701338;}

.how_help_post .this_title {color:#666}

.how_help4 {background:#eee; padding-top:50px; padding-bottom: 30px;}
.how_help4 .how_help_post .label{background:#a6004f; color:#701338}
.how_help4 .how_help_post .this_title a{color:#666}
.how_help4 .how_help_post p{color:#666}

.event-listing .event_excepts {background: #eee;}

.decoro {background:#ddd url('../images/decoro2.jpg') no-repeat center center;}

.featured_event_box {min-height:340px;}
.newsletter_signup.style2 {border-top:30px solid #fff;}
.mission_vision {padding:50px 0;}

.donate_form {width:700px; max-width: 80%;}
.donate_form h3 {margin-bottom:15px; font-size:26px;}
.donate_form h4 {font-size:18px; margin:24px 0 15px;}
.donate_form p {font-size:14px; line-height: 17px;}
.painted {color:#a6004f;}

.home_features .this_title {color:#fff;}

.how-fund-help-children {margin:30px 0 0; padding:15px 25px 25px; background: #eee;}
.how-fund-help-children h3 {max-width: 800px; margin-top: 15px; font-weight: normal;}

#good_cause .cause-title {max-width:815px;}
#good_cause .cause-title .small {color:#fff; font-size:0.8em; font-style:italic; text-transform: none; display:block; margin-left:0%; margin-top:20px;}

.text-block {text-align: justify;}

.partner {text-align:center;}

.address_box .inner {padding:27px;}
.address_box a {text-transform: none;}
.address_box a:hover {color:#921c4b;}
.address_box .contatti .fa {color:#555;}


.trasparenza .post .post-excerpt {margin: 20px 0;}
.trasparenza .post {border:none;}
.trasparenza .post + .post {padding:30px 0;}


/* correzioni per slider home style */
#good_cause .owl-dots{z-index:999; bottom:20px;margin-bottom:0;display:table;width:auto;margin-left:auto;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
#good_cause .owl-dots .owl-dot {width:12px;height:12px;border:none;margin:0;float:left}
#good_cause .owl-dots .owl-dot {margin-left:8px}

/* correzione slider home theme */
#good_cause .owl-dots .owl-dot{background:#880040}
#good_cause .owl-dots .owl-dot.active{background:#fff}


.sponsor_banner .label {background: #a6004f; color:#fff;}
.sponsor_banner li {font:16px; margin:10px 0; color:#fff;}
.sponsor_banner .container {max-width:860px;}
.sponsor_banner:before{background:url(../images/sponsors3.jpg) repeat top center;}


.tableizer-table {width:100%; margin-bottom:45px; font-size:11px;}
.tableizer-table th {font-weight:bold; border-bottom:1px solid #bb437d;}
.tableizer-table th, .tableizer-table td {text-align:center; padding:5px 0px;}
.tableizer-table tr {border-bottom:1px solid #A6004F;}



@media (max-width: 767px){
	#good_cause .carousel-caption{background:#aaa;}
	.owl-controls {display:none;}
}

.nomargin {margin:0px !important;}